 <?php

/*********************************************************************************************** 
 * 
 *  IMPORTANT: For other languages set variables to comment: "# SET IN 1.6 VERSION" 
 * 
 **********************************************************************************************/

/***************************
 * 
 *   CONTROLLER
 * 
 ***************************/

$_LANG['controller']['manage_account_action'] = 'Manage Account';     # SET IN 1.6 VERSION

/**************************
 * 
 *       MAIN SITE
 * 
 **************************/

$_LANG['mainsite']['main_header'] = 'Account verwalten:';
$_LANG['mainsite']['main_header2'] = 'Einloggen zu:';
$_LANG['mainsite']['menu_main_header'] = 'Verwaltung:';
$_LANG['mainsite']['menu_back_link'] = 'Zurück zur Übersicht';
$_LANG['mainsite']['ftp_link'] = 'FTP Accounts';
$_LANG['mainsite']['emails_link'] = 'Emails';
$_LANG['mainsite']['emails_forwarders_link'] = 'Email Weiterleitungen';
$_LANG['mainsite']['databases_link'] = 'Datenbanken';
$_LANG['mainsite']['cron_link'] = 'Cron Management';
$_LANG['mainsite']['subdomains_link'] = 'Subdomains';
$_LANG['mainsite']['addon_domains_link'] = 'Zusätzliche Domains';
$_LANG['mainsite']['parked_domains_link'] = 'Geparkte Domains';
$_LANG['mainsite']['forward_domains_link'] = 'Domainweiterleitungen';
$_LANG['mainsite']['dns_management_link'] = 'DNS Management';
$_LANG['mainsite']['install_app_link'] = 'Installiere Applikation!';
$_LANG['mainsite']['clientareacpanellink'] = 'Login CPanel';
$_LANG['mainsite']['clientareawhmlink'] = 'Login WHMpanel';
$_LANG['mainsite']['clientareawebmaillink'] = 'Login Webmail';
$_LANG['mainsite']['clientareaphpmyadminlink'] = 'Login PhpMyAdmin';
$_LANG['mainsite']['graphsstats'] = 'Statistik';
$_LANG['mainsite']['phpmyadmin'] = 'PhpMyAdmin';
$_LANG['mainsite']['managessl'] = 'SSL Verwaltung';
$_LANG['mainsite']['statsnotavaible'] = 'Statistik nicht verfügbar';
$_LANG['mainsite']['statsavaible'] = 'Statistik verfügbar für diese Seite';
$_LANG['mainsite']['domains'] = 'Domains';

/*********************************
 * 
 *      FTP MANAGEMENT
 * 
 *********************************/

$_LANG['json']['error1'] = 'Falsches Datumsformat';
$_LANG['json']['error2'] = 'Unbekannter Fehler. Nochmal versuchen';
####### FTP MANAGEMENT LANG ################ 
$_LANG['ftp'][''] = '';



### CREATE FTP ACCOUNT
$_LANG['ftp']['main_hint'] = 'FTP accounts erlauben es über das FTP Protokoll Ihre Daten zu bearbeiten. Sie benötigen ein Client zum Verbinden (z.b. FileZilla). Ihre Logindaten lauten:';
$_LANG['ftp']['main_header'] = 'FTP Accountverwaltung';
$_LANG['ftp']['add_header'] = 'FTP Account hinzufügen';
$_LANG['ftp']['login_label'] = 'Login';
$_LANG['ftp']['password_label'] = 'Passwort:';
$_LANG['ftp']['password2_label'] = 'Passwort (wdh.):';
$_LANG['ftp']['directory_label'] = 'Verzeichnis';
$_LANG['ftp']['quota_label'] = 'Quota:';
$_LANG['ftp']['quota_unlimited'] = 'Unendlich';
$_LANG['ftp']['add_submit_text'] = 'Erstelle FTP Account';
$_LANG['ftp']['add_loader_text'] = 'Erstelle FTP Account...';
$_LANG['ftp']['add_result_info'] = 'Account erstellt: ';
$_LANG['ftp']['add_result_error'] = 'Es trat ein Fehler beim Erstellen auf: ';

### EDIT FTP ACCOUNT
$_LANG['ftp']['chg_account_label'] = 'Account:';
$_LANG['ftp']['chg_account_cancel_text'] = 'Abbrechen';


$_LANG['ftp']['chg_password_bookmark'] = 'Passwort wechseln';
$_LANG['ftp']['chg_password_loader_text'] = 'Account Passwort wechseln...';
$_LANG['ftp']['chg_password_info_text'] = 'Account Passwort geändert';
$_LANG['ftp']['chg_password_error_text'] = 'Beim Wechseln des Passworts trat ein Fehler auf: ';

$_LANG['ftp']['chg_quota_bookmark'] = 'Ändere Quota';
$_LANG['ftp']['chg_quota_submit_text'] = 'Ändere Quota';
$_LANG['ftp']['chg_quota_loader_text'] = 'Änderung Account Quota läuft...';
$_LANG['ftp']['chg_quota_info_text'] = 'Account quota geändert';
$_LANG['ftp']['chg_quota_error_text'] = 'Es trat ein Fehler beim Quota auf: ';
$_LANG['ftp']['chg_quota_error2_text'] = 'Account Quota konnte nicht geändert werden';
$_LANG['ftp']['chg_password_submit_text'] = 'Ändere Passwort';
$_LANG['ftp']['del_account_bookmark'] = 'Löschen';
$_LANG['ftp']['del_account_label'] = 'Lösche Account:';
$_LANG['ftp']['del_account_submit_text'] = 'Lösche Account';
$_LANG['ftp']['del_files_submit_text'] = 'Lösche Account und Daten';
$_LANG['ftp']['del_account_loader_text'] = 'Lösche account...';
$_LANG['ftp']['del_account_info_text'] = 'Account wurde gelöscht';
$_LANG['ftp']['del_account_error_text'] = 'Es trat ein Fehler auf beim Löschen:';
$_LANG['ftp']['del_account_error2_text'] = 'Account konnte nicht gelöscht werden';

$_LANG['ftp']['valid_login_error1'] = 'Entschuldigung, der FTP Username darf nicht länger als 25 Zeichen sein.';
$_LANG['ftp']['valid_login_error2'] = 'Nur Buchstaben und Ziffern sind erlaubt.';
$_LANG['ftp']['valid_quota_error1'] = 'Quota muss eine positive Zahl sein.';
$_LANG['ftp']['valid_directory_error1'] = 'Verzeichnispfade dürfen nicht leer sein oder diese Zeichen beinhalten: \ ? % * : | " < >';
$_LANG['ftp']['valid_password_error1'] = 'Passwort darf nicht leer sein.';
$_LANG['ftp']['valid_password_error2'] = 'Passwort darf keine Leerzeichen beinhalten.';
$_LANG['ftp']['valid_password_error3'] = 'Passwort stimmen nicht überein.';

### SEARCH FTP
$_LANG['ftp']['search_header'] = 'FTP Accounts';
$_LANG['ftp']['search_input_value'] = 'Suche Accounts';
$_LANG['ftp']['search_submit_text'] = 'Suche Accounts';
$_LANG['ftp']['search_select_rows'] = 'Ergebnis pro Seite:';

### EDIT FTP TABLE
$_LANG['ftp']['edit_tblhead_login'] = 'Login';
$_LANG['ftp']['edit_tblhead_path'] = 'Pfad';
$_LANG['ftp']['edit_tblhead_actions'] = 'Aktionen';
$_LANG['ftp']['search_results_error'] = 'Das Ergebnis konnte nicht angezeigt werden. Nochmal versuchen';
$_LANG['ftp']['search_results_empty'] = 'Keine Accounts gefunden.';

$_LANG['ftp']['generate_password'] = 'Passwort generieren';

/*********************************
 * 
 *          EMAILS
 * 
 *********************************/

### CREATE EMAIL ACCOUNT
$_LANG['emails']['main_header'] = 'Email Accounts Verwaltung';
$_LANG['emails']['main_hint'] = 'In diesem Bereich können Sie die Mailaccounts Ihrer Domain verwalten';
$_LANG['emails']['add_header'] = 'Email Accounts hinzufügen';
$_LANG['emails']['email_label'] = 'Email';
$_LANG['emails']['password_label'] = 'Passwort:';
$_LANG['emails']['password2_label'] = 'Passwort (wdh):';
$_LANG['emails']['quota_label'] = 'Quota:';
$_LANG['emails']['quota_unlimited'] = 'Unendlich';
$_LANG['emails']['add_submit_text'] = 'Erstelle Email Account';
$_LANG['emails']['add_loader_text'] = 'Erstelle email account...';
$_LANG['emails']['add_result_info'] = 'Account erstellt:';
$_LANG['emails']['add_result_error'] = 'Beim erstellen trat ein Fehler auf: ';
$_LANG['emails']['display_emails_error1'] = 'Die Domain kann nicht angezeigt werden. Nochmal versuchen';          # SET IN 1.6 VERSION

### EDIT EMAIL ACCOUNT
$_LANG['emails']['chg_account_label'] = 'Account:';
$_LANG['emails']['chg_account_cancel_text'] = 'Abbrechen';

### SEARCH EMAIL
$_LANG['emails']['search_header'] = 'Suche Email Accounts';
$_LANG['emails']['search_input_value'] = 'suche Accounts';
$_LANG['emails']['search_submit_text'] = 'suche Accounts';
$_LANG['emails']['search_select_rows'] = 'Ergebnis pro Seite:';
$_LANG['emails']['search_loader_text'] = 'Lade Emails Listen...';
$_LANG['emails']['search_loader2_text'] = 'Suche Emails...';

### EDIT EMAIL TABLE
$_LANG['emails']['edit_tblhead_account'] = 'Account @ Domain';
$_LANG['emails']['edit_tblhead_quota'] = 'Quota';
$_LANG['emails']['edit_tblhead_actions'] = 'Aktionen';
$_LANG['emails']['search_results_error'] = 'Das Ergebnis konnte nicht angezeigt werden. Nochmal versuchen.';
$_LANG['emails']['search_results_empty'] = 'keine Accounts gefunden.';
$_LANG['emails']['chg_password_bookmark'] = 'Ändere Passwort';
$_LANG['emails']['chg_password_submit_text'] = 'Ändere Passwort';
$_LANG['emails']['chg_password_loader_text'] = 'wechsle account passwort...';
$_LANG['emails']['chg_password_info_text'] = 'Account passwort geändert';
$_LANG['emails']['chg_password_error_text'] = 'Beim ändern des Passwortes trat ein Fehler auf: ';
$_LANG['emails']['chg_quota_bookmark'] = 'Ändere Quota';
$_LANG['emails']['chg_quota_submit_text'] = 'Ändere Quota';
$_LANG['emails']['chg_quota_loader_text'] = 'Ändere account quota...';
$_LANG['emails']['chg_quota_info_text'] = 'Account quota geändert';
$_LANG['emails']['chg_quota_error_text'] = 'Es trat ein Fehler beim ändern auf: ';
$_LANG['emails']['chg_quota_error2_text'] = 'Account quota kann nicht geändert werden';
$_LANG['emails']['del_account_bookmark'] = 'Löschen';
$_LANG['emails']['del_account_label'] = 'Lösche account:';
$_LANG['emails']['del_account_submit_text'] = 'Lösche Account';
$_LANG['emails']['del_files_submit_text'] = 'Lösche Account und Daten';
$_LANG['emails']['del_account_loader_text'] = 'Lösche Account...';
$_LANG['emails']['del_account_info_text'] = 'Account gelöscht';
$_LANG['emails']['del_account_error_text'] = 'Es trat ein Problem beim Löschen auf:';
$_LANG['emails']['del_account_error2_text'] = 'Account kann nicht gelöscht werden';
$_LANG['emails']['valid_email_error1'] = 'Die Mailadresse darf nicht länger als 128 Zeichen lang sein.';
$_LANG['emails']['valid_email_error2'] = 'Das ist keine gültige Mailadresse';
$_LANG['emails']['valid_quota_error1'] = 'Quota muss eine positive Zahl sein.';
$_LANG['emails']['valid_directory_error1'] = 'Verzeichnispfade dürfen nicht leer sein oder diese Zeichen beinhalten: \ ? % * : | " < >';
$_LANG['emails']['valid_password_error1'] = 'Passwort darf nicht leer sein.';
$_LANG['emails']['valid_password_error2'] = 'Passwort darf keine Leerzeichen haben.';
$_LANG['emails']['valid_password_error3'] = 'Passwort stimmt nicht überein.';

$_LANG['emails']['generate_password'] = 'Generiere Passwort';

/*********************************
 * 
 *         SUBDOMAINS
 * 
 *********************************/

### CREATE SUBDOMAIN
$_LANG['subdomains']['main_hint1'] = 'Mittels Subdomains kann man verschiedene Websites auf einer Domain hosten. Sie setzen sich zusammen aus der Domain und einem Prefix davor. Zum Beispiel Ihre Domain lautet "example.com", Sie können die dazugehörige Subdomain "test" erstellen, somit lautet die URL test.example.com';
$_LANG['subdomains']['main_hint2'] = 'Subdomains werden in Ihrem Accountverzeichnis erstellt';
$_LANG['subdomains']['main_header'] = 'Subdomains Verwaltung';
$_LANG['subdomains']['add_header'] = 'Erstelle Subdomain';
$_LANG['subdomains']['subdomain_label'] = 'Subdomain:';
$_LANG['subdomains']['root_label'] = 'Document Root:';
$_LANG['subdomains']['add_submit_text'] = 'Erstelle Subdomain';
$_LANG['subdomains']['add_loader_text'] = 'Erstelle subdomain...';
$_LANG['subdomains']['add_result_info'] = 'wurde erstellt.';
$_LANG['subdomains']['add_result_error'] = 'Es trat ein Fehler beim Erstellen auf:';

### SEARCH SUBDOMAINS
$_LANG['subdomains']['search_header'] = 'Bearbeite eine Subdomain';
$_LANG['subdomains']['search_input_value'] = 'Suche Domains';
$_LANG['subdomains']['search_submit_text'] = 'Los';
$_LANG['subdomains']['search_select_rows'] = 'Ergebnis pro Seite:';
$_LANG['subdomains']['search_loader_text'] = 'Lade subdomains Liste...';
$_LANG['subdomains']['search_loader2_text'] = 'Suche subdomains...';

### EDIT SUBDOMAIN TABLE
$_LANG['subdomains']['edit_tblhead_domain'] = 'Subdomains.Root Domain';
$_LANG['subdomains']['edit_tblhead_root'] = 'Document Root';
$_LANG['subdomains']['edit_tblhead_redirect'] = 'Umleitungen';
$_LANG['subdomains']['edit_tblhead_actions'] = 'Aktionen';
$_LANG['subdomains']['search_results_error'] = 'Das Ergebnis kann nicht angezeigt werden. Nochmal versuchen';
$_LANG['subdomains']['search_results_empty'] = 'Es wurden keine Subdomains konfiguriert.';
$_LANG['subdomains']['not_redirected_text'] = 'nicht umgeleitet';                   # SET IN 1.6 VERSION
$_LANG['subdomains']['chg_sub_cancel_text'] = 'Abbrechen';
$_LANG['subdomains']['remove_bookmark'] = 'Löschen';
$_LANG['subdomains']['remove_sub_label'] = 'Lösche Subdomain:';
$_LANG['subdomains']['remove_sub_submit_text'] = 'Lösche Subdomain';
$_LANG['subdomains']['remove_sub_loader_text'] = 'Lösche subdomain...';
$_LANG['subdomains']['remove_sub_info_text'] = 'Subdomain gelöscht:';
$_LANG['subdomains']['remove_sub_error_text'] = 'Es trat ein Fehler bei der Subdomain auf:';
$_LANG['subdomains']['chg_directon_bookmark'] = 'Verwalte Subdomain Verzeichnis';
$_LANG['subdomains']['redirects to'] = 'Leitet auf';
$_LANG['subdomains']['dis_redirect_sub_submit_text'] = 'Deaktiviere Umleitung';
$_LANG['subdomains']['redirect_sub_submit_text'] = 'Umleiten';
$_LANG['subdomains']['redirect_sub_loader_text'] = 'umleite subdomain...';
$_LANG['subdomains']['redirect_sub_info_text'] = 'Subdomains werden umgeleitet:';
$_LANG['subdomains']['redirect_sub_error_text'] = 'Es trat ein Fehler bei der Umleitung auf:';
$_LANG['subdomains']['dis_redirect_sub_loader_text'] = 'Deaktiviere Umleitung subdomain...';
$_LANG['subdomains']['dis_redirect_sub_info_text'] = 'Deaktiviere Umleitung für Subdomain:';
$_LANG['subdomains']['dis_redirect_sub_error_text'] = 'Es gab einen Fehler bei der Umleitung der Subdomain.';
$_LANG['subdomains']['dis_redirect_sub_error_text2'] = 'Es trat ein Fehler auf, die Aktion wurde nicht abgeschlossen. Bitte laden Sie neu.';    # SET IN 1.6 VERSION
$_LANG['subdomains']['valid_domain_error1'] = 'Subdomain darf nicht leer sein.';
$_LANG['subdomains']['valid_domain_error2'] = 'Das ist keine gültige Subdomain.';
$_LANG['subdomains']['valid_directory_error1'] = 'Verzeichnispfade dürfen nicht leer sein oder diese Zeichen beinhalten: \ ~ ` ? % * : | " < >';

/****************************
 * 
 *      ADDON DOMAIN
 * 
 ****************************/

### CREATE ADDONDOMAIN
$_LANG['addondomains']['add_addondomain_main_header'] = 'Zusatz Domains';
$_LANG['addondomains']['add_addondomain_main_hint'] = 'Falls Ihr Provider es erlaubt, können Sie hier zusätzliche Domains eintragen. Somit können Sie mehrere Domains auf einem Webspace hosten. Die WWW-Daten befinden sich in Ihrem Userverzeichnis';    # SET IN 1.6 VERSION
$_LANG['addondomains']['add_addondomain_sub_main_header'] = 'Erstelle Addon Domain';
$_LANG['addondomains']['add_addondomain_domain_label'] = 'Neue Domain Name:';
$_LANG['addondomains']['add_addondomain_username_label'] = 'Subdomain/FTP Username:';
$_LANG['addondomains']['add_addondomain_password_label'] = 'Passwort:';
$_LANG['addondomains']['add_addondomain_password2_label'] = 'Passwort (wdh):';
$_LANG['addondomains']['add_addondomain_directory_label'] = 'Document Root:';
$_LANG['addondomains']['add_addondomain_submit_text'] = 'Neue Domain';
$_LANG['addondomains']['add_addondomain_loader_text'] = 'Erstelle Addon Domain...';
$_LANG['addondomains']['add_addondomain_result_info1'] = 'Die Zusatzdomain'; 
$_LANG['addondomains']['add_addondomain_result_info2'] = 'wurde erstellt.';
$_LANG['addondomains']['add_addondomain_result_error'] = 'Es trat ein Fehler beim Erstellen auf: ';
$_LANG['addondomains']['add_addondomain_hint'] = 'Achtung: Diese Funktion muss von Ihrem Provider aktiviert werden. Desweiteren muss die Domain registriert und die DNS Einstellungen korrekt sein.';

### SEARCH ADDONDOMAINS
$_LANG['addondomains']['search_header'] = 'Bearbeite Addon Domain';
$_LANG['addondomains']['search_input_value'] = 'Suche Domains';
$_LANG['addondomains']['search_submit_text'] = 'Los';
$_LANG['addondomains']['search_select_rows'] = 'Ergebnis pro Seite:';
$_LANG['addondomains']['search_loader_text'] = 'Lade...';
$_LANG['addondomains']['search_loader2_text'] = 'Suche...';

### EDIT ADDONDOMAIN
$_LANG['addondomains']['modify_addondomain_tblhead_domain'] = ' Addon Domains';
$_LANG['addondomains']['modify_addondomain_tblhead_document'] = 'Document Root';
$_LANG['addondomains']['modify_addondomain_tblhead_username'] = 'Username';
$_LANG['addondomains']['modify_addondomain_tblhead_redirect'] = 'Umleitung auf';
$_LANG['addondomains']['modify_addondomain_tblhead_actions'] = 'Aktionen';
$_LANG['addondomains']['modify_addondomain_search_results_error'] = 'Das Ergebnis kann nicht angezeigt werden, nochmal versuchen.';
$_LANG['addondomains']['modify_addondomain_search_results_empty'] = 'Keine Addon Domains konfiguriert.';

### VALID ADDONDOMAIN
$_LANG['addondomains']['valid_domainname_error1'] = 'Das ist keine gültige Domain.';
$_LANG['addondomains']['valid_subdomain_user_error1'] = 'Das ist kein gültiger Subdomain/FTP username.';
$_LANG['addondomains']['valid_directory_error1'] = 'Das ist kein gültiger Verzeichnis root name.';
$_LANG['addondomains']['valid_password_error1'] = 'Passwort darf nicht leer sein.';
$_LANG['addondomains']['valid_password_error2'] = 'Passwort darf keine Leerzeichen haben.';
$_LANG['addondomains']['valid_password_error3'] = 'Passwörter stimmen nicht überein.';
$_LANG['addondomains']['valid_password_error4'] = 'Passwortstärke muss mindestens 1 betragen.';

### EDIT BOOKMARKS
$_LANG['addondomains']['modify_addondomain_cancel_text'] = 'Abbrechen';
$_LANG['addondomains']['modify_addondomain_remove_bookmark'] = 'Löschen';
$_LANG['addondomains']['modify_addondomain_remove_label'] = 'Lösche Addon Domain:';
$_LANG['addondomains']['modify_addondomain_remove_submit_text'] = 'lösche Addon Domain';
$_LANG['addondomains']['modify_addondomain_remove_loader_text'] = 'Lösche Addon Domain...';
$_LANG['addondomains']['modify_addondomain_remove_info_text1'] = 'Die Addon Domain';
$_LANG['addondomains']['modify_addondomain_remove_info_text2'] = 'wurde erstellt.';
$_LANG['addondomains']['modify_addondomain_remove_error_text'] = 'Es trat ein Fehler auf bei der Subdomain:';
$_LANG['addondomains']['modify_addondomain_redirecton_bookmark'] = 'Verwalte Umleitung';
$_LANG['addondomains']['modify_addondomain_redirects to'] = 'Umleitung zu';
$_LANG['addondomains']['modify_addondomain_disable_submit_text'] = 'Umleitung deaktivieren';
$_LANG['addondomains']['modify_addondomain_redirect_submit_text'] = 'Umleitung';
$_LANG['addondomains']['modify_addondomain_redirect_loader_text'] = 'Umleitung Addon Domain...';
$_LANG['addondomains']['modify_addondomain_redirect_info_text'] = 'wird jetzt weitergeleitet auf: ';
$_LANG['addondomains']['modify_addondomain_redirect_error_text'] = 'Es trat ein Fehler auf beim Umleitung der Subdomain:';
$_LANG['addondomains']['modify_addondomain_disable_loader_text'] = 'Deaktiviere Umleitung von addon domain...';
$_LANG['addondomains']['modify_addondomain_disable_info_text'] = 'Deaktiviere Umleitung von addon domain:';
$_LANG['addondomains']['modify_addondomain_disable_error_text'] = 'Es trat ein Fehler auf beim Umleiten der addon domain.';
$_LANG['addondomains']['not_redirected_text'] = 'nicht umgeleitet';                   # SET IN 1.6 VERSION
$_LANG['addondomains']['generate_password'] = 'Passwort generieren';

/****************************
 * 
 *   PARKED DOMAIN
 * 
 ****************************/

### CREATE PARKED DOMAIN FORM
$_LANG['parkeddomains']['add_parkeddomain_main_header'] = 'Geparkte Domains';
$_LANG['parkeddomains']['add_parkeddomain_hint'] = 'Geparkte Domains verlinken auf eine bereits existierende Domain auf Ihrem Account. Somit können Besucher Ihre Website unter mehreren Domains erreichen.';
$_LANG['parkeddomains']['add_parkeddomain_sub_main_header'] = 'Erstelle eine neue geparkte Domain';
$_LANG['parkeddomains']['add_parkeddomain_domain_label'] = 'Neuer Domain Name:';
$_LANG['parkeddomains']['add_parkeddomain_submit_text'] = 'Neue Domain';
$_LANG['parkeddomains']['add_parkeddomain_add_loader_text'] = 'Füge eine neue geparkte Domain hinzu...';
$_LANG['parkeddomains']['add_parkeddomain_add_result_info'] = 'Die geparkte Domain wurde erfolgreich erstellt';
$_LANG['parkeddomains']['add_parkeddomain_result_error'] = 'Es trat ein Fehler auf:';
$_LANG['parkeddomains']['add_parkeddomain_add_hint'] = 'Achtung: Sie müssen die Domain zuerst registrieren und die DNS Server richtig konfigurieren.';

### VALID PARKED DOMAIN FORM
$_LANG['parkeddomains']['valid_domainname_error1'] = 'Das ist keine gültige Domain.';
$_LANG['parkeddomains']['add_loader_text'] = 'Füge neue geparkte Domain hinzu...';

### PARKEDDOMAINS SEARCH FORM
$_LANG['parkeddomains']['search_parkeddomain_header'] = 'Suche geparkte Domains';
$_LANG['parkeddomains']['search_parkeddomain_input_value'] = 'Suche';
$_LANG['parkeddomains']['search_parkeddomain_submit_text'] = 'Los';
$_LANG['parkeddomains']['search_parkeddomain_count_select'] = 'Ergebnis pro Seite:';

### MODIFY PARKED DOMAINS (TABLE)
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_domain'] = 'Domain';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_droot'] = 'Domain Root';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_redirect'] = 'Umleitung zu';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_action'] = 'Aktionen';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_remove_link'] = 'Löschen';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Verwalte Weiterleitungen';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_error'] = 'Das Ergebnis kann nicht angezeigt werden, nochmal versuchen..';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_empty'] = 'Es existieren keine geparkte Domains.';
$_LANG['parkeddomains']['modify_parkeddomain_load_list'] = 'Lade...';
$_LANG['parkeddomains']['modify_parkeddomain_search_list'] = 'Suche...';

### MODIFY PARKED DOMAINS (TABLE BOOKMARKS)
$_LANG['parkeddomains']['modify_parkeddomain_cancel_text'] = 'Abbrechen';

### remove
$_LANG['parkeddomains']['modify_parkeddomain_remove_label'] = 'Lösche geparkte Domain:';
$_LANG['parkeddomains']['modify_parkeddomain_remove_submit_text'] = 'Lösche geparkte Domain';
$_LANG['parkeddomains']['modify_parkeddomain_remove_loader_text'] = 'Lösche geparkte Domain...';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text1'] = 'Die geparkte Domain';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text2'] = 'wurde gelöscht.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_error_text'] = 'Es trat ein Fehler beim Löschen auf:';

### manage redirection
$_LANG['parkeddomains']['modify_parkeddomain_redirects to'] = 'Umleitung auf';
$_LANG['parkeddomains']['modify_parkeddomain_disable_submit_text'] = 'Umleitung deaktivieren';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_submit_text'] = 'Umleitung';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_loader_text'] = 'Umleitung geparkte Domain...';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_info_text'] = 'ist nun umgeleitet auf';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_error_text'] = 'Es trat ein Fehler auf beim Umleiten:';
$_LANG['parkeddomains']['modify_parkeddomain_disable_loader_text'] = 'Deaktiviere umgeleitete Domain...';
$_LANG['parkeddomains']['modify_parkeddomain_disable_info_text'] = 'Umleitung gelöscht';
$_LANG['parkeddomains']['modify_parkeddomain_disable_error_text'] = 'Es trat ein Fehler auf beim Umleiten der geparkten Domain.';

/***********************************
 * 
 *       EMAILS FORWARDES
 * 
 ***********************************/

### MANAGING SELECT
$_LANG['emailsforwarders']['page_header'] = 'Email Weiterleitungen';
$_LANG['emailsforwarders']['managing_select_label'] = 'Verwaltung:';
$_LANG['emailsforwarders']['managing_submit_text'] = 'Los';
$_LANG['emailsforwarders']['lbl_all_domains'] = 'Alle Domains';     # SET IN 1.6 VERSION

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['emailsforwarders']['add_aforward_main_header'] = 'Email Account Weiterleitung';
$_LANG['emailsforwarders']['add_aforward_hint'] = 'Weiterleitungen erlauben es, dass eine Kopie aller eintreffenden Mails an eine weitere Mailadresse geleitet wird. Falls Sie zwei unterschiedliche Mailadressen, z.B. joe@example.com und joseph@example.com, besitzen Sie könnten  joe@example.com zu joseph@example.com weiterleiten, so dass Sie nur noch eine Mailadresse überprüfen müssen. Die Mails werden aber weiterhin auf die 1. Mailadresse geliefert und sind dort auch vorhanden.';
$_LANG['emailsforwarders']['add_aforward_sub_main_header'] = 'Neue Mailweiterleitungen hinzufügen';
$_LANG['emailsforwarders']['add_aforward_address_header'] = 'Adresse';
$_LANG['emailsforwarders']['add_aforward_label'] = 'Adresse der Weiterleitung:';
$_LANG['emailsforwarders']['add_aforward_dest_header'] = 'Quelle';
$_LANG['emailsforwarders']['add_aforward_dest_email'] = 'Weiterleitung auf Mail:';
$_LANG['emailsforwarders']['add_aforward_dest_discard1'] = 'Verwerfe Mail mit einem Fehler (auf SMTP Level)';
$_LANG['emailsforwarders']['add_aforward_dest_discard2'] = 'Fehlernachricht (gesehen vom Sender):';
$_LANG['emailsforwarders']['add_aforward_dest_discard3'] = 'Fehlerhafte Adresse';
$_LANG['emailsforwarders']['add_aforward_submit_text'] = 'Neue Weiterleitung';
$_LANG['emailsforwarders']['add_aforward_advanced_link'] = 'Zusätzliche Optionen';
$_LANG['emailsforwarders']['add_aforward_advanced_system'] = 'Weiterleitung auf einen Systemaccount:';
$_LANG['emailsforwarders']['add_aforward_advanced_pipe'] = 'Weiterleitung zu einem Programm:';
$_LANG['emailsforwarders']['add_aforward_advanced_pipe_hint'] = 'Falls Sie die Mails zu einem Programm weiterleiten, müssen Sie den relativen Pfad zu Ihrem Heimverzeichnis angeben. Falls das Script intepreter wie PHP oder Perl benötigt, müssen Sie entsprechend mit /usr/bin/perl oder /usr/bin/php beginnen. Stellen Sie auch sicher, dass das Script ausführbar ist und entsprechende Rechte besitzt.  ';
$_LANG['emailsforwarders']['add_aforward_advanced_discard'] = 'Verwerfen (nicht empfohlen) ';
$_LANG['emailsforwarders']['add_aforward_loader'] = 'Erstelle eine neue Mailweiterleitung';
$_LANG['emailsforwarders']['add_aforward_info_text'] = 'Mailweiterleitung erstellt.';
$_LANG['emailsforwarders']['add_aforward_error_text1'] = 'Es trat ein Fehler beim Erstellen auf.';
$_LANG['emailsforwarders']['add_aforward_error_text2'] = 'Es trat wahrscheinlich ein Fehler auf. Bitte überprüfen Sie die Weiterleitungstabelle um sicherzustellen, dass alles funktioniert.';

### CREATE EMAIL ACCOUNT FORWARDES VALIDATION
$_LANG['emailsforwarders']['valid_aforward_email'] = 'Das ist keine gültige Mailadresse.';
$_LANG['emailsforwarders']['valid_aforward_destination_email'] = 'Das ist keine gültige Mailadresse.';
$_LANG['emailsforwarders']['valid_aforward_destination_discard'] = 'Fehlernachricht darf nicht leer sein.';
$_LANG['emailsforwarders']['valid_aforward_destination_sustemuser'] = 'Username ungültig.';
$_LANG['emailsforwarders']['valid_aforward_destination_pipe'] = 'Verzeichnispfad darf keines der folgenden Zeichen beinhalten: \ ? % * : | " < >';

### EMAIL ACCOUNT FORWARDES SEARCH
$_LANG['emailsforwarders']['search_aforward_header'] = 'Suche Accounts Weiterleitung';
$_LANG['emailsforwarders']['search_aforward_value'] = 'Suche';
$_LANG['emailsforwarders']['search_aforward_submit'] = 'Los';
$_LANG['emailsforwarders']['search_aforward_count'] = 'Ergebnis pro Seite:';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE)
$_LANG['emailsforwarders']['modify_aforward_tblhead_address'] = 'Adresse';
$_LANG['emailsforwarders']['modify_aforward_tblhead_forward'] = 'Umleiten auf';
$_LANG['emailsforwarders']['modify_aforward_tblhead_action'] = 'Aktionen';
$_LANG['emailsforwarders']['modify_aforward_tbl_delete_link'] = 'Löschen';
$_LANG['emailsforwarders']['modify_aforward_tbl_to_text'] = 'zu';
$_LANG['emailsforwarders']['modify_aforward_tbl_results_error'] = 'Das Ergebnis kann nicht ausgegeben werden. Nochmal versuchen.';
$_LANG['emailsforwarders']['modify_aforward_tbl_results_empty'] = 'Es sind im Moment noch keine Weiterleitungen konfiguriert.';
$_LANG['emailsforwarders']['modify_aforward_load_list'] = 'Lade...';
$_LANG['emailsforwarders']['modify_aforward_search_list'] = 'Suchen...';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE, DELETE BUTTON)
$_LANG['emailsforwarders']['modify_aforward_delete_label'] = 'Lösche diese Weiterleitung';
$_LANG['emailsforwarders']['modify_aforward_delete_button'] = 'Lösche Weiterleitung';
$_LANG['emailsforwarders']['modify_aforward_delete_cancel'] = 'Abbrechen';
$_LANG['emailsforwarders']['modify_aforward_delete_loader'] = 'Lösche diese Weiterleitung...';
$_LANG['emailsforwarders']['modify_aforward_delete_loader'] = 'Lösche diese Weiterleitung...';
$_LANG['emailsforwarders']['modify_aforward_info_text'] = 'Die Mailweiterleitung wurde gelöscht';
$_LANG['emailsforwarders']['modify_aforward_error_text'] = 'Es trat ein Problem auf beim Löschen. Bitte nochmal versuchen!';
$_LANG['emailsforwarders']['modify_aforward_error_text2'] = 'Die Mailweiterleitung kann nicht gelöscht werden. Bitte neu laden.';

### CREATE EMAIL DOMAIN FORWARDES
$_LANG['emailsforwarders']['add_dforward_main_header'] = 'Email Domain Weiterleitung';
$_LANG['emailsforwarders']['add_dforward_hint1'] = 'Zusätzlich können Sie alle Mails von einer Domain zu einer anderen Domain weiterleiten. Eine Umleitung wird die Standartadressen für diese Domain überschreiben.';
$_LANG['emailsforwarders']['add_dforward_hint2'] = 'Warnung:';
$_LANG['emailsforwarders']['add_dforward_hint3'] = 'Weiterleitung einer Domain-Mailadresse wird die Standarteinstellungen überschreiben.';
$_LANG['emailsforwarders']['add_dforward_sub_main_header'] = 'Neue Domainweiterleitung erstellen';
$_LANG['emailsforwarders']['add_dforward_address_header'] = 'Adresse';
$_LANG['emailsforwarders']['add_dforward_label'] = 'Adresse zum Weiterleiten:';
$_LANG['emailsforwarders']['add_dforward_label'] = 'Domain weiterleiten zu:';
$_LANG['emailsforwarders']['add_dforward_submit_text'] = 'Neue Domainweiterleitung';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['emailsforwarders']['search_dforward_header'] = 'Suche Domainweiterleitung';
$_LANG['emailsforwarders']['search_dforward_value'] = 'Suche';
$_LANG['emailsforwarders']['search_dforward_submit'] = 'Los';
$_LANG['emailsforwarders']['search_dforward_count'] = 'Ergebnis pro Seite:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['emailsforwarders']['modify_dforward_tblhead_address'] = 'Domain';
$_LANG['emailsforwarders']['modify_dforward_tblhead_forward'] = 'Weiterleitung zu';
$_LANG['emailsforwarders']['modify_dforward_tblhead_action'] = 'Aktion';
$_LANG['emailsforwarders']['modify_dforward_tbl_delete_link'] = 'Löschen';
$_LANG['emailsforwarders']['modify_dforward_tbl_to_text'] = 'zu';
$_LANG['emailsforwarders']['modify_dforward_tbl_results_error'] = 'Das Ergebnis kann nicht angezeigt werden.';
$_LANG['emailsforwarders']['modify_dforward_tbl_results_empty'] = 'Es gibt keine Domain-Mailweiterleitung für diese Domain.';
$_LANG['emailsforwarders']['modify_dforward_load_list'] = 'Lade...';
$_LANG['emailsforwarders']['modify_dforward_search_list'] = 'Suche...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['emailsforwarders']['modify_dforward_delete_label'] = 'Lösche diese Domain-Mailweiterleitung';
$_LANG['emailsforwarders']['modify_dforward_delete_button'] = 'Lösche Mailweiterleitung';
$_LANG['emailsforwarders']['modify_dforward_delete_cancel'] = 'Abbrechen';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = 'Lösche diese Weiterleitung...';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = 'Lösche die Domainweiterleitung...';
$_LANG['emailsforwarders']['modify_dforward_info_text'] = 'Die Domainweiterleitung wurde gelöscht';
$_LANG['emailsforwarders']['modify_dforward_error_text'] = 'Es trat ein Problem auf. Bitte erneut versuchen!';
$_LANG['emailsforwarders']['modify_dforward_error_text2'] = 'Die Domainweiterleitung konnte nicht erstellt werden. Bitte erneut versuchen.';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['emailsforwarders']['add_dforward_loader'] = 'Erstelle eine neue Domainweiterleitung';
$_LANG['emailsforwarders']['add_dforward_info_text'] = 'Erstelle eine neue Weiterleitung';
$_LANG['emailsforwarders']['add_dforward_error_text1'] = 'Es gab ein Problem beim Erstellen.';
$_LANG['emailsforwarders']['add_dforward_error_text2'] = 'Es gab wahrscheinlich ein Problem. Bitte überprüfen Sie die Weiterleitungstabelle.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['emailsforwardes']['valid_dforward_email'] = 'Bitte geben Sie einen Hostnamen an (z.B.: domain.com).';
$_LANG['addondomains']['directory_label'] = 'Document Root:';
$_LANG['addondomains']['add_loader_text'] = 'Hinzufügen addon domain...';
$_LANG['addondomains']['add_result_info1'] = 'Die addon domain'; 
$_LANG['addondomains']['add_result_info2'] = 'wurde erstellt.';
$_LANG['addondomains']['add_result_error'] = 'Es gab ein Problem beim Erstellen der Weiterleitung: ';

/*********************************
 * 
 *      CRON MANAGEMENT
 * 
 *********************************/

### CREATE CRON JOB
$_LANG['cron']['main_hint1'] = 'Cronjobs erlauben es, automatisiert Dinge zu erledigen. Sie können beispielsweise einen Cronjob erstellen der täglich ein Script aufruft. Dieses Script löscht den temp-Ordner um so Speicherplatz frei zu bekommen.';
$_LANG['cron']['main_hint2'] = 'Warnung:';
$_LANG['cron']['main_hint3'] = 'Sie benötigen gute Linux-Kenntnisse um die Cronjobs zu konfigurieren, ansonsten könnte ein Schaden für Sie entstehen. Falls Sie sich nicht sicher sind, dann sprechen Sie vorher mit Ihrem Provider.';
$_LANG['cron']['main_header'] = 'Cron Verwaltung';
$_LANG['cron']['chg_sub_cancel_text'] = 'Abbrechen';
$_LANG['cron']['cron_main_header'] = 'Cron Verwaltung';
$_LANG['cron']['add_header'] = 'Neuen Cronjob erstellen';
$_LANG['cron']['common_label'] = 'Allgemeine Einstellungen:';
$_LANG['cron']['common_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['common_label2'] = 'Jede Minute';
$_LANG['cron']['common_label3'] = 'Alle 5 Minutem';
$_LANG['cron']['common_label4'] = 'Zweimal in der Stunde';
$_LANG['cron']['common_label5'] = 'Einmal stündendlich';
$_LANG['cron']['common_label6'] = 'Zweimal am Tag';
$_LANG['cron']['common_label7'] = 'Einmal am Tag';
$_LANG['cron']['common_label8'] = 'Einmal wöchentlich';
$_LANG['cron']['common_label9'] = '1. und 15.';
$_LANG['cron']['common_label10'] = 'Einmal im Monat';
$_LANG['cron']['common_label11'] = 'Einmal im Jahr';
$_LANG['cron']['min_label'] = 'Minute:';
$_LANG['cron']['min_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['min_label2'] = 'Jede Minute';
$_LANG['cron']['min_label3'] = 'Jede 2. Minute';
$_LANG['cron']['min_label4'] = 'Alle 5 Minuten';
$_LANG['cron']['min_label5'] = 'Alle 10 Minuten';
$_LANG['cron']['min_label6'] = 'Alle 15 Minuten';
$_LANG['cron']['min_label7'] = 'Alle 30 Minuten';
$_LANG['cron']['min_label8'] = 'Minuten';
$_LANG['cron']['min_label9'] = 'Anfang der Stunde';
$_LANG['cron']['min_label10'] = 'Viertel nach';
$_LANG['cron']['min_label11'] = 'Halb nach';
$_LANG['cron']['min_label12'] = 'quarter bis';
$_LANG['cron']['hour_label'] = 'Stunde:';
$_LANG['cron']['hour_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['hour_label2'] = 'Jede Stunde';
$_LANG['cron']['hour_label3'] = 'Jede 2. Stunde';
$_LANG['cron']['hour_label4'] = 'Alle 3 Stunden';
$_LANG['cron']['hour_label5'] = 'Alle 4 Stunden';
$_LANG['cron']['hour_label6'] = 'Alle 6 Stunden';
$_LANG['cron']['hour_label7'] = 'Alle 12 Stunden';
$_LANG['cron']['hour_label8'] = 'Stunden';
$_LANG['cron']['hour_label9'] = '00:00 Mitternacht';
$_LANG['cron']['hour_label10'] = '12:00 Mittags';
$_LANG['cron']['hour_label11'] = 'Nach 00:00 Uhr';
$_LANG['cron']['hour_label12'] = 'Vor 00:00 Uhr';
$_LANG['cron']['day_label'] = 'Tag:';
$_LANG['cron']['day_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['day_label2'] = 'Jeden Tag';
$_LANG['cron']['day_label3'] = 'Jeden 2. Tag';
$_LANG['cron']['day_label4'] = '1. und 15.';
$_LANG['cron']['day_label5'] = 'Tag';
$_LANG['cron']['day_label6'] = '1.';
$_LANG['cron']['day_label7'] = '2.';
$_LANG['cron']['day_label8'] = '3.';
$_LANG['cron']['day_label9'] = '4.';
$_LANG['cron']['day_label10'] = '5.';
$_LANG['cron']['day_label11'] = '6.';
$_LANG['cron']['day_label12'] = '7.';
$_LANG['cron']['day_label13'] = '8.';
$_LANG['cron']['day_label14'] = '9.';
$_LANG['cron']['day_label15'] = '10.';
$_LANG['cron']['day_label16'] = '11.';
$_LANG['cron']['day_label17'] = '12.';
$_LANG['cron']['day_label18'] = '13.';
$_LANG['cron']['day_label19'] = '14.';
$_LANG['cron']['day_label20'] = '15.';
$_LANG['cron']['day_label21'] = '16.';
$_LANG['cron']['day_label22'] = '17.';
$_LANG['cron']['day_label23'] = '18.';
$_LANG['cron']['day_label24'] = '19.';
$_LANG['cron']['day_label25'] = '20.';
$_LANG['cron']['day_label26'] = '21.';
$_LANG['cron']['day_label27'] = '22.';
$_LANG['cron']['day_label28'] = '23.';
$_LANG['cron']['day_label29'] = '24.';
$_LANG['cron']['day_label30'] = '25.';
$_LANG['cron']['day_label31'] = '26.';
$_LANG['cron']['day_label32'] = '27.';
$_LANG['cron']['day_label33'] = '28.';
$_LANG['cron']['day_label34'] = '29.';
$_LANG['cron']['day_label35'] = '30.';
$_LANG['cron']['day_label36'] = '31.';
$_LANG['cron']['month_label'] = 'Monat:';
$_LANG['cron']['month_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['month_label2'] = 'Jedes Monat';
$_LANG['cron']['month_label3'] = 'Jedes 2. Monat';
$_LANG['cron']['month_label4'] = 'Alle 3 Monate';
$_LANG['cron']['month_label5'] = 'Alle 6 Monate';
$_LANG['cron']['month_label6'] = 'Monate';
$_LANG['cron']['month_label7'] = 'Januar';
$_LANG['cron']['month_label8'] = 'Feburar';
$_LANG['cron']['month_label9'] = 'März';
$_LANG['cron']['month_label10'] = 'April';
$_LANG['cron']['month_label11'] = 'Mai';
$_LANG['cron']['month_label12'] = 'Juni';
$_LANG['cron']['month_label13'] = 'Juli';
$_LANG['cron']['month_label14'] = 'August';
$_LANG['cron']['month_label15'] = 'September';
$_LANG['cron']['month_label16'] = 'Oktober';
$_LANG['cron']['month_label17'] = 'November';
$_LANG['cron']['month_label18'] = 'Dezember';
$_LANG['cron']['weekday_label'] = 'Wochentag:';
$_LANG['cron']['weekday_label1'] = 'Allgemeine Einstellungen';
$_LANG['cron']['weekday_label2'] = 'Jeder Wochentag';
$_LANG['cron']['weekday_label3'] = 'Mo Do Fr';
$_LANG['cron']['weekday_label4'] = 'Sa und So';
$_LANG['cron']['weekday_label5'] = 'Mo, Mi, Fr';
$_LANG['cron']['weekday_label6'] = 'Di, Do';
$_LANG['cron']['weekday_label7'] = 'Wochentage';
$_LANG['cron']['weekday_label8'] = 'Sonntag';
$_LANG['cron']['weekday_label9'] = 'Montag';
$_LANG['cron']['weekday_label10'] = 'Dienstag';
$_LANG['cron']['weekday_label11'] = 'Mittwoch';
$_LANG['cron']['weekday_label12'] = 'Donnerstag';
$_LANG['cron']['weekday_label13'] = 'Freitag';
$_LANG['cron']['weekday_label14'] = 'Samstag';
$_LANG['cron']['command_label'] = 'Kommando:';
$_LANG['cron']['add_submit_text'] = 'Neuen Cronjob hinzufügen';
$_LANG['cron']['add_loader_text'] = 'Erstelle neuen Cronjob...';
$_LANG['cron']['add_result_info'] = 'Cronjob erstellt.';
$_LANG['cron']['add_result_error'] = 'Es trat ein Fehler auf beim Erstellen des Tasks:';

### CURRENT CRON JOBS
$_LANG['cron']['current_header'] = 'Aktuelle Cronjobs';
$_LANG['cron']['current_tblheader_minute'] = 'Minute';
$_LANG['cron']['current_tblheader_hour'] = 'Stunde';
$_LANG['cron']['current_tblheader_day'] = 'Tag';
$_LANG['cron']['current_tblheader_month'] = 'Monat';
$_LANG['cron']['current_tblheader_weekday'] = 'Wochentag';
$_LANG['cron']['current_tblheader_command'] = 'Kommando';
$_LANG['cron']['current_tblheader_actions'] = 'Aktion';
$_LANG['cron']['current_tblheader_error'] = 'Keine Ergebnise können angezeigt werden. Nochmal versuchen';
$_LANG['cron']['current_tblheader_empty'] = 'Keine Crons gefunden.';
$_LANG['cron']['current_bookmark_edit'] = 'Editieren';
$_LANG['cron']['chg_job_submit_text'] = 'Editiere Zeile';
$_LANG['cron']['chg_job_loader_text'] = 'Ändere cron job...';
$_LANG['cron']['chg_job_info_text'] = 'Job erfolgreich bearbeitet';
$_LANG['cron']['chg_job_error_text'] = 'Es trat ein Fehler beim Ändern auf:';
$_LANG['cron']['current_bookmark_delete'] = 'Löschen';
$_LANG['cron']['del_job_label_text'] = 'Diesen Cronjob löschen?';
$_LANG['cron']['del_job_submit_text'] = 'Löschen';
$_LANG['cron']['del_job_loader_text'] = 'Lösche cronjob...';
$_LANG['cron']['del_job_info_text'] = 'cronjob gelöscht';
$_LANG['cron']['del_job_error_text'] = 'Es trat ein Fehler auf beim Cronjob:';
$_LANG['cron']['valid_field'] = 'Cronfeld nicht richtig formatiert.';

/*********************************
 * 
 *        DATABSASES
 * 
 *********************************/

### CREATE DB
$_LANG['databases']['main_hint'] = 'Eine MySQL Datenbank erlaubt es, dass man viele Daten in einer zentralen Datenbank speichert. Die Datenbank ist für viele Webapplikationen notwendig und für Menschen nur schwer zu lesen. Sie müssen erst eine Datenbank erstellen um sie nutzen zu können. Sie können auch die Rechte verwalten.';
$_LANG['databases']['main_header'] = 'Mysql Datenbank Verwaltung';
$_LANG['databases']['add_header'] = 'Neue Datenbank erstellen';
$_LANG['databases']['new_db_label'] = 'Neue Datenbank:';
$_LANG['databases']['new_db_submit_text'] = 'Erstelle Datenbank';
$_LANG['databases']['new_db_loader_text'] = 'Erstelle neue Datenbank...';
$_LANG['databases']['new_db_info_text'] = 'Datenbank erstellt.';
$_LANG['databases']['new_db_error_text'] = 'Es trat ein Fehler auf beim Erstellen der Datenbank:';
$_LANG['databases']['new_db_error1'] = 'Unbekannter Fehler. Nochmal versuchen!';
$_LANG['databases']['new_db_error2'] = 'Datenbank konnte nicht erstellt werden!';
$_LANG['databases']['new_db_error3'] = 'Die Datenbank';
$_LANG['databases']['new_db_error4'] = 'existiert bereits!';
$_LANG['databases']['new_db_priv_loader_text'] = 'Lade Userberechtigungen...';
$_LANG['databases']['new_db_priv_label'] = 'Verwalte Berechtigungen für Benutzer';
$_LANG['databases']['new_db_priv_submit'] = 'Ändere Bereichtung';
$_LANG['databases']['new_db_del_priv_submit'] = 'Löschen';
$_LANG['databases']['new_db_priv_cancel'] = 'Abbrechen';
$_LANG['databases']['new_db_priv_loader'] = 'Ändere Berechtigung...';
$_LANG['databases']['new_db_priv_info'] = 'Die Berechtigungen wurden geändert.';
$_LANG['databases']['new_db_priv_error'] = 'Es trat ein Fehler auf:';
$_LANG['databases']['new_db_del_priv_loader'] = 'Lösche Benutzer der Datenbank...';
$_LANG['databases']['new_db_del_priv_info'] = 'Benutzer wurde aus der Datenbank gelöscht.';
$_LANG['databases']['new_db_del_priv_error'] = 'Es trat ein Fehler beim Löschen auf:';
$_LANG['databases']['new_db_del_db_label'] = 'Lösche Datenbank:';
$_LANG['databases']['new_db_del_db_submit'] = 'Löschen';
$_LANG['databases']['new_db_del_db_cancel'] = 'Abbrechen';
$_LANG['databases']['new_db_del_db_loader'] = 'Lösche Datenbank...';
$_LANG['databases']['new_db_del_db_info'] = 'Datenbank gelöscht.';
$_LANG['databases']['new_db_del_db_error'] = 'Ihrem Account ist noch keine Datenbank zugewiesen.';
$_LANG['databases']['chg_sub_cancel_text'] = 'Abbrechen';

### CURRENT DB
$_LANG['databases']['current_db_header'] = 'Aktuelle Datenbänke';
$_LANG['databases']['current_db_input_value'] = 'Suche Datenbank';
$_LANG['databases']['current_db_submit_text'] = 'Suche Datenbank';
$_LANG['databases']['current_db_select_rows'] = 'Ergebnis pro Seite:';
$_LANG['databases']['current_db_loader_text'] = 'Lade Datenbankliste...';
$_LANG['databases']['current_db_loader2_text'] = 'Suche Datenbank...';
$_LANG['databases']['current_db_head_db'] = 'Datenbank';
$_LANG['databases']['current_db_head_size'] = 'Größe';
$_LANG['databases']['current_db_head_users'] = 'User';
$_LANG['databases']['current_db_head_actions'] = 'Aktionen';
$_LANG['databases']['current_db_search_error'] = 'Das Ergebnis kann nicht angezeigt werden. Nochmal versuchen';
$_LANG['databases']['current_db_search_empty'] = 'Ihrem Account sind noch keine Datenbänke zugewiesen.';
$_LANG['databases']['current_db_bookmark_delete'] = 'Löschen';

### CREATE DB USER
$_LANG['databases']['add_user_header'] = 'Neuer MySQL User';
$_LANG['databases']['add_user_label_username'] = 'Username:';
$_LANG['databases']['add_user_label_password'] = 'Passwort:';
$_LANG['databases']['add_user_label_password2'] = 'Passwort (wdh):';
$_LANG['databases']['add_user_submit_text'] = 'Erstelle User';
$_LANG['databases']['add_user_loader_text'] = 'Erstelle neuen User...';
$_LANG['databases']['add_user_info'] = 'Neuer Benutzer erstellt';
$_LANG['databases']['add_user_error'] = 'Es trat ein Fehler beim Hinzufügen des Nutzers auf:';

### ADD USER TO DB
$_LANG['databases']['add_userdb_header'] = 'Neuen Nutzer zur Datenbank hinzufügen';
$_LANG['databases']['add_userdb_label_database'] = 'Datenbank:';
$_LANG['databases']['add_userdb_label_user'] = 'User:';
$_LANG['databases']['add_userdb_label_privileges'] = 'Berechtigungen:';
$_LANG['databases']['add_userdb_priv_submit_text'] = 'Füge Berechtigung hinzu';
$_LANG['databases']['add_userdb_set_submit_text'] = 'Setze Berechtigungen';
$_LANG['databases']['add_userdb_loader_text'] = 'Neuen User zur Datenbank hinzufügen...';
$_LANG['databases']['add_userdb_info'] = 'Benutzer wurde zur Datenbank hinzugefügt.';
$_LANG['databases']['add_userdb_error'] = 'Es trat ein Fehler beim Hinzufügen auf:';

### CURRENT USERS
$_LANG['databases']['current_users_header'] = 'Aktuelle Users';
$_LANG['databases']['current_users_input_value'] = 'Suche Users';
$_LANG['databases']['current_users_submit_text'] = 'Suche Accounts';
$_LANG['databases']['current_users_select_rows'] = 'Ergebnis pro Seite:';
$_LANG['databases']['current_users_loader_text'] = 'Lade Datenbankliste...';
$_LANG['databases']['current_users_loader2_text'] = 'Suche users...';
$_LANG['databases']['current_users_head_users'] = 'Users';
$_LANG['databases']['current_users_head_actions'] = 'Aktionen';
$_LANG['databases']['current_users_search_error'] = 'Das Ergebnis kann nicht angezeigt werden.';
$_LANG['databases']['current_users_search_empty'] = 'Es sind keine User vorhanden.';
$_LANG['databases']['current_users_bookmark_delete'] = 'Löschen';
$_LANG['databases']['current_users_delete_submit'] = 'Lösche User';
$_LANG['databases']['current_users_delete_cancel'] = 'Abbrechen';
$_LANG['databases']['current_users_delete_loader'] = 'Lösche user';
$_LANG['databases']['current_users_delete_info'] = 'User gelöscht';
$_LANG['databases']['current_users_delete_error'] = 'Es trat ein Fehler beim Löschen des Users auf:';

$_LANG['databases']['dbname_valid1'] = 'Die maximale Länger für diese Feld beträgt 56 Zeichen.';
$_LANG['databases']['dbname_valid2'] = 'Der Datenbankname muss aus alphabethischen Zeichen bestehen.';
$_LANG['databases']['username_valid1'] = 'Username darf nicht länger als 8 Zeichen sein.';
$_LANG['databases']['username_valid2'] = 'Username darf nur alphanumerische Zeichen beinhalten.';
$_LANG['databases']['password_valid1'] = 'Passwort darf nicht leer sein.';
$_LANG['databases']['password_valid2'] = 'Passwort stärke muss mindestens 5 betragen.';
$_LANG['databases']['password_valid3'] = 'Passwort darf keine Leerzeichen haben.';
$_LANG['databases']['password_valid4'] = 'Passwörter stimmen nicht überein.';
$_LANG['databases']['generate_password'] = 'Generiere Passwort';

/*********************************
 * 
 *       FORWARD DOMAINS
 * 
 *********************************/

/* ***************************************************************************************************************************
 * 
 *    VERY IMPORTANT: Applies to version 1.6. Please set all the variables in this section. Made a lot of changes here !!!  
 * 
 *****************************************************************************************************************************/

### MANAGING SELECT
$_LANG['forwarddomains']['page_header'] = 'Domain Weiterleitung';
$_LANG['forwarddomains']['managing_select_label'] = 'Verwalte:';
$_LANG['forwarddomains']['managing_submit_text'] = 'Los';

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['forwarddomains']['add_dforward_main_header'] = 'Email Account Weiterleitung';
$_LANG['forwarddomains']['add_dforward_hint'] = 'Umleitungen ermöglichen es, dass man eine Seite zu einer anderen Seite umleitet. Dadurch kann man z.B. eine lange URL, zu einer kurzen, einfach zu merkenden URL umleiten.';
$_LANG['forwarddomains']['add_dforward_sub_main_header'] = 'Neue Weiterleitung';
$_LANG['forwarddomains']['add_dforward_address_header'] = 'Adresse';
$_LANG['forwarddomains']['add_dforward_label'] = 'http://<span>(www.)?</span>';
$_LANG['forwarddomains']['add_dforward_submit_text'] = 'Neue Weiterleitung';
$_LANG['forwarddomains']['add_dforward_loader'] = 'Erstelle neue Domainumleitung';
$_LANG['forwarddomains']['add_dforward_info_text'] = 'Domainumleitung wurde erstellt';
$_LANG['forwarddomains']['add_dforward_error_text1'] = 'Es trat ein Fehler bei der Domain-Mail Weiterleitung auf.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = 'Es trat wahrscheinlich ein Fehler auf. Bitte überprüfen Sie die Weiterleitungstabelle.';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['forwarddomains']['search_dforward_header'] = 'Suche Domain Weiterleitungen';
$_LANG['forwarddomains']['search_dforward_value'] = 'Suche';
$_LANG['forwarddomains']['search_dforward_submit'] = 'Los';
$_LANG['forwarddomains']['search_dforward_count'] = 'Ergebnis pro Seite:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_dforward_tblhead_address'] = 'Domain';
$_LANG['forwarddomains']['modify_dforward_tblhead_forward'] = 'Weiterleitet zu';
$_LANG['forwarddomains']['modify_dforward_tblhead_action'] = 'Aktionen';
$_LANG['forwarddomains']['modify_dforward_tbl_delete_link'] = 'Löschen';
$_LANG['forwarddomains']['modify_dforward_tbl_to_text'] = 'zu';
$_LANG['forwarddomains']['modify_dforward_tbl_results_error'] = 'Das Ergebnis kann nicht angezeigt werden. Nochmal versuchen.';
$_LANG['forwarddomains']['modify_dforward_tbl_results_empty'] = 'Es gibt noch keine Weiterleitungen für diese Domain.';
$_LANG['forwarddomains']['modify_dforward_load_list'] = 'Lade...';
$_LANG['forwarddomains']['modify_dforward_search_list'] = 'Suchen...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_dforward_delete_label'] = 'Lösche diese Domainweiterleitung';
$_LANG['forwarddomains']['modify_dforward_delete_button'] = 'Lösche Weiterleitung';
$_LANG['forwarddomains']['modify_dforward_delete_cancel'] = 'Abbrechen';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = 'Lösche die Umleitung...';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = 'Lösche Umleitung...';
$_LANG['forwarddomains']['modify_dforward_info_text'] = 'Die Domainumleitung wurde gelöscht';
$_LANG['forwarddomains']['modify_dforward_error_text'] = 'Es trat ein Fehler auf beim Löschen der Domainumleitung. Bitte versuchen Sie es erneut!';
$_LANG['forwarddomains']['modify_dforward_error_text2'] = 'Die Umleitung konnte nicht gelöscht werden. Bitte Seite neu laden.';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['forwarddomains']['add_dforward_loader'] = 'Erstelle eine neue Domainweiterleitung';
$_LANG['forwarddomains']['add_dforward_info_text'] = 'Weiterleitung erstellt';
$_LANG['forwarddomains']['add_dforward_error_text1'] = 'Es trat ein Fehler auf beim Erstellen.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = 'Wahrscheinlich trat ein Fehler auf. Bitte überprüfen Sie die Weiterleitungstabelle.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_dforward_email'] = 'Bitte geben Sie einen Hostnamen an (z.B.: domain.com).';
$_LANG['forwarddomains']['lbl_type'] = 'Typ';
$_LANG['forwarddomains']['lbl_redirects_to'] = 'Weiterleitung zu?';          # SET IN 1.6 VERSION
$_LANG['forwarddomains']['lbl_pernament'] = 'Permanent (301)';
$_LANG['forwarddomains']['lbl_temporary'] = 'Temporary (302';
$_LANG['forwarddomains']['lbl_redirection'] = 'www. weiterleitung';
$_LANG['forwarddomains']['lbl_only_www'] = 'Nur weiterleiten mit www.';
$_LANG['forwarddomains']['lbl_without_www'] = 'Weiterleiten mit oder ohne www.';
$_LANG['forwarddomains']['lbl_not_www'] = 'Nicht weiterleiten mit www.';
$_LANG['forwarddomains']['lbl_wildcard'] = 'Wildcard Weiterleitung';

/*********************************
 * 
 *          INSTALL APP
 * 
 *********************************/

$_LANG['installapp']['install_app_main_header'] = 'Installiere Applikation mit';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_main_label'] = 'Installiere Applikation';         # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_main_header_backups'] = 'Backups';            # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_main_header_manage'] = 'Verwalte apps';         # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_your_softaculous_apps'] = 'Deine Softaculous Apps';
$_LANG['installapp']['install_app_your_installatron_apps'] = 'Deine Installatron Apps';
$_LANG['installapp']['install_app_main_header_delete'] = 'Lösche Applikation';
$_LANG['installapp']['install_app_main_header_edit'] = 'Editiere Applikation';      # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_setup_header'] = 'Applikation Setup';
$_LANG['installapp']['install_app_new'] = 'Neu Installieren';
$_LANG['installapp']['install_app_now'] = 'Jetzt Installieren!';  # SET IN 1.6.4 VERSION  
$_LANG['installapp']['install_app_apps'] = '&lt;&lt; Zurück zu den Apps';
$_LANG['installapp']['install_app_softaculous_all'] = 'Alle softaculous app';
$_LANG['installapp']['install_app_installatron_all'] = 'Alle installatron app';
$_LANG['installapp']['install_app_back'] = 'Zurück';
$_LANG['installapp']['install_app_edit'] = 'Editieren';        # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_delete'] = 'Löschen';    # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_restore'] = 'Wiederherstellen';  # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_create_backup'] = 'Erstelle Backup';   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_cancel'] = 'Abbrechen';                 # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_name'] = 'Name';
$_LANG['installapp']['install_app_field_version'] = 'Version';
$_LANG['installapp']['install_app_field_description'] = 'Beschreibung';
$_LANG['installapp']['install_app_field_size'] = 'Größe';
$_LANG['installapp']['install_app_field_action'] = 'Aktion';
$_LANG['installapp']['install_app_field_date'] = 'Datum';
$_LANG['installapp']['install_app_field_create_date'] = 'Erstellungsdatum';    # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_protocol'] = 'Protokoll wählen';
$_LANG['installapp']['install_app_field_protocol_description'] = 'Falls Ihre Seite SSL verwendet, dann wählen Sie bitte https://';
$_LANG['installapp']['install_app_field_domain'] = 'Domain';
$_LANG['installapp']['install_app_field_domain_description'] = 'Bitte wählen Sie die Domain wo eine Applikation installiert werden soll.';
$_LANG['installapp']['install_app_field_directory'] = 'Verzeichnis';
$_LANG['installapp']['install_app_field_directory_description'] = 'Das Verzeichnis ist auf Ihre Domain bezogen und sollte noch nicht existieren. Falls die Applikation über http://domain.com/dir/ erreichbar sein soll, dann geben Sie einfach nur dir ein. Falls es über http://domain.com erreichbar sein soll, dann lassen Sie das Feld leer.';
$_LANG['installapp']['install_app_field_database'] = 'Datenbank Name';
$_LANG['installapp']['install_app_field_database_dbuser'] = "Database username";   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_database_dbpass'] = "Database Passwort";   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_database_description'] = 'Geben Sie den Datenbanknamen an der erstellt werden soll';
$_LANG['installapp']['install_app_field_table'] = "Table prefix";
$_LANG['installapp']['install_app_field_sitename'] = "Seitenname";
$_LANG['installapp']['install_app_field_sitetitle'] = "Seitentitel";  # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_sitedescription'] = "Seitenbeschreibung";
$_LANG['installapp']['install_app_field_fname'] = "Vorname";      # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_lname'] = "Nachname";       # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_realname'] = "Admin real name";       # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_field_adminname'] = "Admin username";
$_LANG['installapp']['install_app_field_adminpass'] = "Admin Passwort";
$_LANG['installapp']['install_app_field_adminemail'] = "Admin e-mail";
$_LANG['installapp']['install_app_field_overwrite'] = 'Überschreibe existierende';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_field_autoupdate'] = "Auto update";   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_btn_install'] = "Installieren";
$_LANG['installapp']['install_app_results_error'] = "Noch keine Applikationen installiert";
$_LANG['installapp']['install_app_results_nothing'] = "Nichts zum Anzeigen!";   # SET IN 1.6 VERSION
$_LANG['installapp']['install_app_delete_text'] = "Sicher, dass die Applikation deinstalliert werden soll? Es werden nur die Daten gelöscht, die Datenbank muss man manuell löschen.";

$_LANG['installapp']['install_app_cancel_btn'] = "Abbrechen";  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_nodomains_lbl'] = "Keine Domains";   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_backup_btn'] = "Backups";   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_create_backup_link'] = "Erstelle Backup";   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_create_manage_link'] = "Verwalte";   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_delete_link'] = "Löschen";     # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_delete_btn'] = "Löschen";  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_dir_lbl'] = 'Lösche Verzeichnis';    # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_db_lbl'] = 'Lösche Datenbank';  # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_datadir_lbl'] = 'Lösche Datenverzeichnis';   # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_remove_wwwdir_lbl'] = 'Lösche WWW Verzeichnis'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_del_bckp'] = 'Lösche Backup'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_rest_bckp'] = 'Backup wiederherstellen'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_processing'] = 'In Arbeit...'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_completed'] = 'Abgeschlossen'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_success_install'] = 'Erfolgreich'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_error_install'] = 'Fehler:'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_creat_bckp'] = 'Erstelle Backup'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_uninstall'] = 'Deinstallieren'; # SET IN 1.6.4 VERSION
$_LANG['installapp']['install_app_progressbar_install'] = 'Installieren'; # SET IN 1.6.4 VERSION


/********************************************************************************************************************************************
 * # SET IN 1.6.4.1 VERSION
 * 
 * SOFTACULOUS CATEGROTY NAMES
 * 
 * Add a new value when there is a new category in the module
 * EXAMPLE:
 * $_LANG['installapp']['softaculous_catname']['catname_key'] = 'catname_translated';
 * - catname_key = This is the name of the category displayed in client area. All letters must be a small, eg. CAT NAME 1 => 'cat name 1'
 * - catname_translated - translated name
 ********************************************************************************************************************************************/

$_LANG['installapp']['softaculous_catname']['cms'] = 'CMS';
$_LANG['installapp']['softaculous_catname']['forums'] = 'Forum';
$_LANG['installapp']['softaculous_catname']['blogs'] = 'Blogs';
$_LANG['installapp']['softaculous_catname']['admanager'] = 'admanager';
$_LANG['installapp']['softaculous_catname']['galleries'] = 'Gallerien';
$_LANG['installapp']['softaculous_catname']['calendars'] = 'Kalender';
$_LANG['installapp']['softaculous_catname']['wikis'] = 'Wikis';
$_LANG['installapp']['softaculous_catname']['projectman'] = 'projectman';
$_LANG['installapp']['softaculous_catname']['mail'] = 'mail';
$_LANG['installapp']['softaculous_catname']['polls'] = 'polls';
$_LANG['installapp']['softaculous_catname']['ecommerce'] = 'E-commerce';
$_LANG['installapp']['softaculous_catname']['guestbooks'] = 'Gästebuch';
$_LANG['installapp']['softaculous_catname']['customersupport'] = 'Kundensupport';
$_LANG['installapp']['softaculous_catname']['others'] = 'Andere';
$_LANG['installapp']['softaculous_catname']['educational'] = 'educational';
$_LANG['installapp']['softaculous_catname']['music'] = 'Musik';
$_LANG['installapp']['softaculous_catname']['games'] = 'Spiele';
$_LANG['installapp']['softaculous_catname']['files'] = 'files';
$_LANG['installapp']['softaculous_catname']['erp'] = 'erp';
$_LANG['installapp']['softaculous_catname']['socialnetworking'] = 'Soziale Netzwerke';
$_LANG['installapp']['softaculous_catname']['frameworks'] = 'Frameworks';
$_LANG['installapp']['softaculous_catname']['video'] = 'Videos';
$_LANG['installapp']['softaculous_catname']['rss'] = 'RSS';
$_LANG['installapp']['softaculous_catname']['microblogs'] = 'Microblogs';
$_LANG['installapp']['softaculous_catname']['dbtools'] = 'dbtools';

/********************************************************************************************************************************************
 * # SET IN 1.6.4.1 VERSION
 * 
 * INSTALLATRON CATEGROTY NAMES
 * 
 * Add a new value when there is a new category in the module
 * EXAMPLE:
 * $_LANG['installapp']['installatron_catname']['catname_key'] = 'catname_translated';
 * - catname_key = This is the name of the category displayed in client area. All letters must be a small, eg. CAT NAME 1 => 'cat name 1'
 * - catname_translated - translated name
 ********************************************************************************************************************************************/

$_LANG['installapp']['installatron_catname']['content management'] = 'content management';
$_LANG['installapp']['installatron_catname']['e-commerce and business'] = 'Shops und Geschäftliches';
$_LANG['installapp']['installatron_catname']['surveys and statistics'] = 'Statistiken';
$_LANG['installapp']['installatron_catname']['miscellaneous'] = 'Verschiedenes';
$_LANG['installapp']['installatron_catname']['community building'] = 'Community';
$_LANG['installapp']['installatron_catname']['photos and files'] = 'Fotos und Dateien';

$_LANG['installapp']['install_app_field_lang'] = 'Sprache'; 
$_LANG['installapp']['install_app_field_content'] = 'Inhalt'; 
$_LANG['installapp']['install_app_field_content_demo'] = 'Demo Inhalt'; 
$_LANG['installapp']['install_app_field_content_clean'] = 'Saubere Install';
$_LANG['installapp']['install_app_hint_databease'] = 'Leer lassen wenn es automatisch gesetzt werden soll';


/***************************************************
 * 
 *    SOFTACULOUS INSTALL FIELDS
 * 
 ***************************************************/

$_LANG['installapp']['softaculous_fields']['site_name'] = 'Seitenname';
$_LANG['installapp']['softaculous_fields']['site_desc'] = 'Seitenbeschreibung';
$_LANG['installapp']['softaculous_fields']['dbprefix'] = 'Tabellen Prefix';
$_LANG['installapp']['softaculous_fields']['sample_data'] = 'Importiere Beispielsdaten';
$_LANG['installapp']['softaculous_fields']['admin_username'] = 'Admin Username';
$_LANG['installapp']['softaculous_fields']['admin_pass'] = 'Admin Passwort';
$_LANG['installapp']['softaculous_fields']['admin_realname'] = 'Echter Name';
$_LANG['installapp']['softaculous_fields']['admin_email'] = 'Admin Email';
$_LANG['installapp']['softaculous_fields']['language'] = 'Sprache';
$_LANG['installapp']['softaculous_fields']['multisite'] = 'Aktiviere Multisite (WPMU)';
$_LANG['installapp']['softaculous_fields']['admin_fname'] = 'Vorname';
$_LANG['installapp']['softaculous_fields']['admin_lname'] = 'Nachname';
$_LANG['installapp']['softaculous_fields']['cron_job'] = 'CRON Job';
$_LANG['installapp']['softaculous_fields']['cron_min'] = 'Minute';
$_LANG['installapp']['softaculous_fields']['cron_hour'] = 'Stunde';
$_LANG['installapp']['softaculous_fields']['cron_day'] = 'Tag';
$_LANG['installapp']['softaculous_fields']['cron_month'] = 'Monat';
$_LANG['installapp']['softaculous_fields']['cron_weekday'] = 'Wochentag';
$_LANG['installapp']['softaculous_fields']['admin_folder'] = 'Admin Order';
$_LANG['installapp']['softaculous_fields']['site_email'] = 'Firmen Email';
$_LANG['installapp']['softaculous_fields']['license_key'] = 'Gültiger Lizenzcode';
$_LANG['installapp']['softaculous_fields']['admin_language'] = 'Adminsprache auswählen';
$_LANG['installapp']['softaculous_fields']['end_language'] = 'Seitensprache auswählen';
$_LANG['installapp']['softaculous_fields']['datadir'] = 'Datenverzeichnis';

/***************************************************
 * 
 *    SSL MANAGMENT
 * 
 ***************************************************/

$_LANG['ssl']['key_on_server']              = 'Privater Schlüssel';
$_LANG['ssl']['csr_on_server']              = 'CSR Keys';
$_LANG['ssl']['crt_on_server']              = 'SSL Zertifikat';

$_LANG['ssl']['key_desc']                   = 'SSL Zertifikate haben ein Schlüsselpaar: ein öffentlicher und ein privater Schlüssel. Diese beiden Schlüsseln arbeiten zusammen um eine sichere Verbindung zu gewährleisten. Sie können einen neuen Schlüssel generieren oder einen vorhandenen Schlüssel importieren.';
$_LANG['ssl']['csr_desc']                   = 'Um das Zertifikat zu signieren, müssen Sie zuerst eine CSR Anfrage auf dem Server ausführen. Erst dann können Sie ein Zertifikat bestellen.';
$_LANG['ssl']['crt_desc']                   = 'Es ist notwendig das Zertifikat zu signieren. Das Zertifikat enthält die Identifizierung des Eigentümers. Sie können einen Schlüssel generieren oder importieren.';

$_LANG['ssl']['install']                    = 'Installieren';
$_LANG['ssl']['generate']                   = 'Generieren';
$_LANG['ssl']['upload']                     = 'Hochladen';

$_LANG['ssl']['domain']                     = 'Domain';
$_LANG['ssl']['action']                     = 'Aktionen';

$_LANG['ssl']['keys_upload']                = 'Privaten Schlüssel hochladen';
$_LANG['ssl']['keys_generate']              = 'Private Schlüssel generieren';
$_LANG['ssl']['csr_generate']               = 'Genriere Certificate Signing Requests';
$_LANG['ssl']['crt_generate']               = 'Generiere Zertifikat';
$_LANG['ssl']['crt_upload']                 = 'Zertifikat hochladen';

$_LANG['ssl']['fields']['country']          = 'Land';
$_LANG['ssl']['fields']['state']            = 'Staat';
$_LANG['ssl']['fields']['city']             = 'Stadt';
$_LANG['ssl']['fields']['company']          = 'Firma';
$_LANG['ssl']['fields']['comp_divi']        = 'Firmenabteilung';
$_LANG['ssl']['fields']['email']            = 'Email';
$_LANG['ssl']['fields']['pass']             = 'Passwort';
$_LANG['ssl']['fields']['key4domain']       = 'Domain für den Schlüssel:';
$_LANG['ssl']['fields']['cert4domain']      = 'Domain für Zertifikat:';
$_LANG['ssl']['fields']['choose_key']       = 'Eine .key Datei wählen:';
$_LANG['ssl']['fields']['paste_key']        = 'Den Key einfügen:';
$_LANG['ssl']['fields']['select_domain']    = 'Eine Domain auswählen';
$_LANG['ssl']['fields']['key_size']         = 'Schlüsselgröße:';
$_LANG['ssl']['fields']['key_domain']       = 'Der Schlüssel ist für die Domain: ';
$_LANG['ssl']['fields']['host']             = 'Host: ';
$_LANG['ssl']['fields']['or']               = 'OR';
$_LANG['ssl']['fields']['select_key_domain'] = 'Wähle die Domain für den Schlüssel aus';


$_LANG['ssl']['key_sizes'][1024]            = '1,024 bits';
$_LANG['ssl']['key_sizes'][2048]            = '2,048 bits';
$_LANG['ssl']['key_sizes'][4096]            = '4,096 bits';
$_LANG['ssl']['expDate']                    = 'Auslaufdatum';
$_LANG['ssl']['view']                       = 'Ansehen';
$_LANG['ssl']['certlbl']                    = 'Inhalt des Zertifikats';
$_LANG['ssl']['keylbl']                     = 'Schlüssel ist mit folgendem Zertifikat verbunden';
$_LANG['ssl']['content_ssl']                = 'Inhalt des Zertifikats';
$_LANG['ssl']['content_key']                = 'Schlüssel ist mit folgendem Zertifikat verbunden';
$_LANG['ssl']['key_not_avaible']            = 'Schlüssel und Zertifikat ist nicht verfügbar';
$_LANG['ssl']['key_not_awaible_desc']       = 'Bis das Zertifikat installiert ist, versuchen Sie es direkt im CPanel.';

$_LANG['graphsstats']['analog']               = 'Analog Statistik';
$_LANG['graphsstats']['webalizer']            = 'Webalizer';
$_LANG['graphsstats']['awstats']              = 'AWstats';
$_LANG['graphsstats']['lastvisitors']         = 'Letzen Besucher';
$_LANG['graphsstats']['linknotavaible']       = 'Statistik ist nicht verfügbar';
$_LANG['graphsstats']['try']                  = 'Sie können es direkt im CPanel versuchen';

/*********************************
 *
 *    CHANGE IN 2.2.0 VERSION
 *
 *********************************/

/*********************************
 *
 *      BACKUP MANAGEMENT
 *
 *********************************/

$_LANG['backups']['main_hint']              = 'Sie können ein .ZIP komprimiertes Backups Ihrer Daten anfertigen lassen, welches Ihnen anschließend zum Download bereit steht.';
$_LANG['backups']['main_header']            = 'Backups verwalten';
$_LANG['backups']['fullbackups_label']      = 'Komplettes Backups';
$_LANG['backups']['fullbackups_s_hint']     = 'Ein komplettes Backup enthält alle Daten Ihres Home-Verzeichnises, Ihrer MySQL Datenbanken und Email-Forwarder.';
$_LANG['backups']['fullbackups_l_hint']     = 'Ein komplettes Backup ist ein Archiv Ihres Webspaces. Ein solches Backup eignet sich als Sicherungskopie, um Ihre Daten lokal abzuspeichern.';
$_LANG['backups']['fullbackups_expand_btn'] = 'Komplettes Backup generieren oder downloaden';
$_LANG['backups']['backups_full_tblhead_backup'] = 'Backup';
$_LANG['backups']['backups_full_tblhead_status'] = 'Status';
$_LANG['backups']['backups_full']           = 'Komplettes Backup generieren';
$_LANG['backups']['dont_send_email']        = 'Keine Email-Benachrichtigung';
$_LANG['backups']['backup_server']          = 'Remote Server (FTP/SCP):';
$_LANG['backups']['backup_server_user']     = 'Remote User (FTP/SCP):';
$_LANG['backups']['backup_server_pass']     = 'Remote Passwort (FTP/SCP):';
$_LANG['backups']['backup_server_port']     = 'Port (FTP/SCP):';
$_LANG['backups']['backup_server_dir']      = 'Remote Verzeichnis (FTP/SCP):';
$_LANG['backups']['backup_generate_btn']    = 'Backup erstellen';
$_LANG['backups']['backup_genrate_cancel']  = 'Abbrechen';
$_LANG['backups']['backups_partial']        = 'Teil-Backup';
$_LANG['backups']['available_backups']      = 'Backups stehen zum Download bereit';
$_LANG['backups']['generate_backups']       = 'Erstelle Home-Verzeichnis Backup';
$_LANG['backups']['create_backup_destination']    = 'Backup Ziel:';
$_LANG['backups']['create_backup_email']    = 'E-mail Addresse:';
$_LANG['backups']['create_backup_opt_homedir']     = 'Home-Verzeichnis';
$_LANG['backups']['create_backup_opt_ftp']     = 'Remote FTP Server';
$_LANG['backups']['create_backup_opt_ftppass']     = 'Remote FTP Server (passive mod transfer)';
$_LANG['backups']['create_backup_opt_scp']     = 'Sichere Kopie (SCP)';
$_LANG['backups']['home_backup_download']   = 'Download Home-Verzeichnis Backup';
$_LANG['backups']['home_backup_restore']    = 'Wiederherstelle Home-Verzeichnis Backup';
$_LANG['backups']['home_backup_href']       = 'Home-Verzeichnis';
$_LANG['backups']['mysql_backup_download']  = 'Download MySQL Datenbank Backup';
$_LANG['backups']['mysql_backup_restore']    = 'Wiederherstelle MySQL Datenbank Backup';
$_LANG['backups']['mysql_backup_table']     = 'Datenbanken';
$_LANG['backups']['emailF_backup_download'] = 'Download Email Forwarders';
$_LANG['backups']['emailF_backup_restore']   = 'Wiederherstelle Email Forwarders';
$_LANG['backups']['emailF_backup_table']    = 'Forwaders';
$_LANG['backups']['emailFil_backup_table']  = 'System Filter Info';
$_LANG['backups']['emailFil_backup_download']= 'Download Email Filters';
$_LANG['backups']['emailFil_backup_restore']= 'Wiederherstelle Email Filters';
$_LANG['backups']['no_available']           = 'Es stehen keine Backups zur Verfügung';
$_LANG['backups']['upload']                 = 'upload';
$_LANG['backups']['home_backup_upload']     = 'Ein Home-Verzeichnis Backup wiederherstellen';
$_LANG['backups']['backup_api_not_available']     = 'Die Wiederherstellungs-Funktion ist nicht verfügbar in dieser Version (API Funktion wurde nicht übermittelt)';
$_LANG['backups']['add_backup_info'] = 'Das Backup wurde auf die Warteliste gesetzt. Sie können den aktuellen Status erfahren, indem Sie diese Seite aktualisieren.';
$_LANG['backups']['getfile_error'] = 'Fehler: Backup generieren nicht möglich';

/****************************************
 * 
 *              OTHERS
 * 
 ****************************************/

$_LANG['bans']['main_hint']                 = 'Hier können Sie eine IP-Adresse, welche von unserem System gesperrt wurde, entbannen.';
$_LANG['bans']['main_header']               = 'IP-Adressen entbannen';
$_LANG['bans']['provide_ip']                = 'Geben Sie die IP-Adresse ein';
$_LANG['bans']['unban_submit']              = 'Entbann';
$_LANG['bans']['notbanned']                 = 'Die IP wurde nicht entbannt';
$_LANG['bans']['unbanned']                  = 'Die IP wurde erfolgreich entbannt';
$_LANG['bans']['label_ip']                  = 'IP Addresse'; 

$_LANG['graphsstats']['analog']               = 'Analog Statistiken';
$_LANG['graphsstats']['webalizer']            = 'Webalizer';
$_LANG['graphsstats']['awstats']              = 'AWstats';
$_LANG['graphsstats']['lastvisitors']         = 'Latest Visitors';
$_LANG['graphsstats']['linknotavaible']       = 'Statistiken sind nicht verfügbar';
$_LANG['graphsstats']['try']                  = 'Sie können es direkt in cPanel ausprobieren';

$_LANG['mainsite']['controller_license_error1'] = 'Ein Fehler betrifft die Modul Lizenz.';
$_LANG['mainsite']['controller_error1'] = 'Keine Ergebnisse zum Anzeigen: Hostname/IP-Eingabe falsch';
$_LANG['mainsite']['controller_error2'] = 'Keine Ergebnisse zum Anzeigen: Serverusername falsch';
$_LANG['mainsite']['controller_error3'] = 'Keine Ergebnisse zum Anzeigen: Passwort/Accesskey falsch';
$_LANG['mainsite']['controller_error4'] = 'Keine Ergebnisse zum Anzeigen: Username falsch';
$_LANG['mainsite']['controller_error5'] = 'Keine Ergebnisse zum Anzeigen: Connection-Modul konnte nicht geladen werden';
$_LANG['mainsite']['controller_error6'] = 'IDNA Convert Glass konnte nicht geladen werden';
$_LANG['mainsite']['controller_error7'] = 'Keine Ergebnisse zum Anzeigen: User oder Domain konnte nicht gefunden werden';
$_LANG['mainsite']['controller_error8'] = 'Keine Ergebnisse zum Anzeigen:';
$_LANG['mainsite']['controller_error9'] = 'Verbindungsprobleme';
$_LANG['mainsite']['controller_error10'] = 'Keine Ergebnisse zum Anzeigen: Unbekannter Fehler';
$_LANG['mainsite']['controller_error11'] = 'Seiteninhalt konnte nicht geladen werden';
$_LANG['mainsite']['controller_error12'] = 'Diese Funktion wurde deaktiviert';

$_LANG['clientarea']['main_header'] = 'Account verwalten:';
$_LANG['clientarea']['main_header2'] = 'Log In zu:';
$_LANG['clientarea']['menu_main_header'] = 'Management:';
$_LANG['clientarea']['menu_back_link'] = 'Zurück zur Übersicht';
$_LANG['clientarea']['ftp_link'] = 'FTP Accounts';
$_LANG['clientarea']['emails_link'] = 'Emails';
$_LANG['clientarea']['emails_forwarders_link'] = 'Email Forwarders';
$_LANG['clientarea']['databases_link'] = 'Datenbanken';
$_LANG['clientarea']['cron_link'] = 'Cronjobs';
$_LANG['clientarea']['subdomains_link'] = 'Subdomains';
$_LANG['clientarea']['addon_domains_link'] = 'Addon Domains';
$_LANG['clientarea']['parked_domains_link'] = 'Parked Domains';
$_LANG['clientarea']['forward_domains_link'] = 'Domain Forwarders';
$_LANG['clientarea']['dns_management_link'] = 'DNS Management';
$_LANG['clientarea']['install_app_link'] = 'Autoinstall Applications!';
$_LANG['clientarea']['clientareacpanellink'] = 'cPanel';
$_LANG['clientarea']['clientareawhmlink'] = 'WHMpanel';
$_LANG['clientarea']['clientareawebmaillink'] = 'Webmail';
$_LANG['clientarea']['clientareaphpmyadminlink'] = 'phpmyadmin';
$_LANG['clientarea']['clientarearvsitebuilderlink'] = 'RVSiteBuilder';
$_LANG['clientarea']['rvsitebuilderlink'] = 'RVSiteBuilder';
$_LANG['clientarea']['graphsstats'] = 'Stats';
$_LANG['clientarea']['phpmyadmin'] = 'phpMyAdmin';
$_LANG['clientarea']['managessl'] = 'SSL Management';
$_LANG['clientarea']['managebackups'] = 'Backups';
$_LANG['clientarea']['managebans'] = 'Entsperre IP';
$_LANG['clientarea']['statsnotavaible'] = 'Statistiken sind nicht verfgübar';
$_LANG['clientarea']['statsavaible'] = 'Statistiken sind verfügbar für';
$_LANG['clientarea']['domains'] = 'Domains';

$_LANG['forwarddomains']['modify_dforward_tblhead_directory'] = 'Verzeichnis'; 
$_LANG['forwarddomains']['modify_dforward_tblhead_type'] = 'Typ'; 
$_LANG['forwarddomains']['modify_dforward_tblhead_matchwww'] = 'Abstimmen: \'www.\''; 
$_LANG['forwarddomains']['modify_dforward_tblhead_wildcard'] = 'Wildcard'; 

$_LANG['db']['del_db_error1'] = 'Fehler: Datenbank kann nicht gedropt werden.';
        
$_LANG['installapp']['install_app_field_appusername'] = "User";
$_LANG['installapp']['install_app_field_apppasswd'] = "Passwort";

$_LANG['ssl']['unexpected_error']       = 'Undefinierter Fehler';

?>
